Welcome to phuzzy's documentation!
==================================

.. toctree::
    :maxdepth: 6
    :caption: Contents:

    readme
    installation
    usage
    modules
    shapes/shapes
    plots/plots
    examples/examples
    phuzzy_api/phuzzy
    contributing
    authors
    history

..

    lsdyna

Indices and tables
==================
* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
